body {
	margin: 0;
	padding: 0 0 15px 0;
	font-family: Leprechaun, Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background: #9a9c90 url(/tsg/issue6/images/strip.jpg);
}

a:link, a:visited {
	color: #a10f24;
}

#content a:visited {
	color: #666;
}

#content img {
	border: solid 6px black;
}

a:active, a:hover {
	color: #f1625e;
}

#wrapper2 {
	position: relative;
	padding-left: 80px;
	padding-right: 80px;
	top: 0;
	right: 0;
	margin-bottom: 100px;
}

#wrapper {
	position: relative;
	max-width: 999px;
	min-width: 726px;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px black;
	border-top: none;
	border-bottom: solid 3px black;
	z-index: 1;
	width:expression(document.body.clientWidth > (999+160)? "999px": "auto" );
	expression(document.body.clientWidth < 726?"width: 726px;":"");
	top: 0;
	right: 0;
}

#head {
	position: relative;
	background: #8f957b;
	border-bottom: solid 3px black;
	height: 134px;
}

#wrapper > #head {
	height: auto;
	min-height: 134px;
}

#head img {
	border: 0;
}

#head h1 {
	text-align: right;
	position: absolute;
	bottom: 5px;
	right: 38px;
	font-size: 1.8em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	z-index: 0;
}

#mainmenu {
	position: absolute;
	top: 50px;
	left: 0px;
	width: 620px;
	height: 25px;
	background: url(/tsg/issue6/images/main_menu.gif);
	z-index: 0;
}

#mainmenu a {
	position: absolute;
	height: 25px;
}

#mainmenu a.menu_fiction {
	background: url(/tsg/issue6/images/menu/fiction_on.gif) no-repeat -600px;
	left: 36px;
	width: 95px;
}

#mainmenu a.menu_nonfiction {
	background: url(/tsg/issue6/images/menu/nonfiction_on.gif) no-repeat -600px;
	left: 158px;
	width: 48px;
}

#mainmenu a.menu_poetry {
	background: url(/tsg/issue6/images/menu/poetry_on.gif) no-repeat -600px;
	left: 231px;
	width: 81px;
}

#mainmenu a.menu_art {
	background: url(/tsg/issue6/images/menu/art_on.gif) no-repeat -600px;
	left: 340px;
	width: 51px;
}

#mainmenu a.menu_sounds {
	background: url(/tsg/issue6/images/menu/sounds_on.gif) no-repeat -600px;
	left: 412px;
	width: 82px;
}

#mainmenu a.menu_other {
	background: url(/tsg/issue6/images/menu/other_on.gif) no-repeat -600px;
	left: 521px;
	width: 69px;
}

#mainmenu #other {
	position: absolute;
	top: 3px;
	left: 500px;
	width: 90px;
	height: 25px;
	background: #8f957b;
	z-index: 3;
}

#mainmenu a.on, #mainmenu a:hover {
	background-position: 0px;
}

#byline {
	color: #5d4d3e;
	font-weight: bold;
	text-align: left;
	position: absolute;
	top: 80px;
	left: 39px;
}

#byline a:active, #byline a:hover {
	color: #ffb0a5;
}


#flavor {
	position: absolute;
	bottom: -2;
	right: 0;
	background: black url(/tsg/issue6/images/flavor.jpg);
	width: 379px;
	height: 137px;
	margin-right: -1px;
	z-index: 1;
	border: 0;
	cursor: hand;
}

#notflavor {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	height: 134px;
	width: 620px;
	background: #8f957b;
	border-bottom: solid 3px black;
	border-right: solid 2px black;
}

#menu2 {
/*
	position: absolute;
	right: 0;
*/
	float: right;
	width: 105px;
	height: 149px;
	background: url(/tsg/issue6/images/menu2.gif);
}

#menu2 a {
	position: absolute;
	width: 103px;
}

#menu2 a.menu_about {
	background: url(/tsg/issue6/images/menu/about_on.gif) no-repeat -600px;
	top: 11px;
	height: 20px;
}

#menu2 a.menu_bios {
	background: url(/tsg/issue6/images/menu/bios_on.gif) no-repeat -600px;
	top: 37px;
	height: 20px;
}

#menu2 a.menu_staff {
	background: url(/tsg/issue6/images/menu/staff_on.gif) no-repeat -600px;
	top: 64px;
	height: 20px;
}

#menu2 a.menu_past {
	background: url(/tsg/issue6/images/menu/past_on.gif) no-repeat -600px;
	top: 90px;
	height: 21px;
}

#menu2 a.menu_copyright {
	background: url(/tsg/issue6/images/menu/copyright_on.gif) no-repeat -600px;
	top: 118px;
	height: 24px;
}

#menu2 a.on, #menu2 a:hover {
	background-position: 0px;
}

#body {
	position: relative;
	width: 100%;
	background: #aab190 url(/tsg/issue6/images/body_strip.gif) repeat-y right;
}

#body {
	min-height: 149px;
}

#content {
	height: 149px;
	padding-left: 40px;
	padding-right: 60px;
	padding-top: 20px;
	padding-bottom: 40px;
	font-weight: normal;
	color: #0a1200;
}

#body > #content {
	height: auto;
	padding-right: 149px;
	min-height: 149px;
}

#content h2 {
	margin: 0;
	padding: 0;
}

#content a {
	font-weight: bold;
}

.prevpub {
	color: #463f25;
	padding-bottom: 1em;
	font-size: .8em;
	text-align: center;
	font-style: italic;
}

#fin {
	display: block;
	text-align: center;
}

#fin img {
	border: 0;
}

#footermenu {
	text-align: center;
	font-size: .8em;
}

#footermenu a {
	padding-left: .5em;
	padding-right: .5em;
	line-height: 2em;
}

#content h3 {
	margin-bottom: -.8em;
	padding-bottom: 0;
}

#content dl {
	font-weight: bold;
}

#content dt {
	clear: left;
	float: left;
	padding-bottom: .5em;
}

#content dd {
	padding-bottom: .5em;
}

#content #next {
	position: absolute;
	bottom: 10px;
	right: 150px;
}

#content #prev {
	position: absolute;
	bottom: 10px;
	left: 50px;
}

#content img.matching {
	float: left;
	margin-right: 2em;
	margin-bottom: 2em;
}
